package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class EmptyLUException extends Exception {
    public EmptyLUException() {
        super(UtilityResources.getString(R.string.empty_lu));
    }
}
